# FlushParam

Package io.milvus.param.collection

## Class FlushParam

- java.lang.Object
- - io.milvus.param.collection.FlushParam

    public class FlushParam
    extends java.lang.Object

Parameters for `flush` interface. Note that the flush interface is not exposed currently.

### Nested Class Summary

Nested Classes
`static class` `FlushParam.Builder` Builder for `FlushParam` class.

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static FlushParam.Builder` `newBuilder()`
`java.lang.String` `toString()` Constructs a `String` by `FlushParam` instance.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### newBuilder

    public static FlushParam.Builder newBuilder()

#### toString

    public java.lang.String toString()

Constructs a `String` by `FlushParam` instance.

Overrides:
  `toString` in class `java.lang.Object`
Returns:
  `String`